// FBA shuffle v0.2.97.08 --- Config File for chasehq (Chase H.Q. (World))

// --- Miscellaneous ----------------------------------------------------------

version 0x029708

analog  0x0100
cpu     0x0100

autofire-delay 3


// --- Inputs -----------------------------------------------------------------

input  "p1 coin"          switch 0x06
input  "p1 start"         switch 0x02
input  "p2 coin"          switch 0x07
input  "p1 x-axis"        slider 0xcb 0xcd speed 0xe00 center 10
input  "p1 fire 1"        switch 0x23
input  "p1 fire 2"        switch 0x24
input  "p1 fire 3"        switch 0x25
input  "p1 fire 4"        switch 0x26
input  "reset"            switch 0x3D
input  "service"          switch 0x0A
input  "tilt"             undefined
input  "Dip 1"            constant 0xFF
input  "Dip 2"            constant 0xFF

